<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="Paranal/HAWKI.H" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="HAWK-I H" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="HAWKI" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="DetectorType" value="0" utype="photdm:PhotometricSystem.detectorType" datatype="char" arraysize="*">
       <DESCRIPTION>Detector type. 0:Energy counter, 1:Photon counter.</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="H" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="Instrument" value="HAWK-I" ucd="instr" datatype="char" arraysize="*">
       <DESCRIPTION>Instrument</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="Paranal" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://www.eso.org/sci/facilities/paranal/instruments/hawki/inst/" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="HAWK-I H" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="components" value="Filter" datatype="char" arraysize="*">
       <DESCRIPTION>Transmission components</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthRef" value="16139.397414783" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Reference wavelength. Defined as the same than the pivot wavelength.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMean" value="16205.798236696" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="double" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="16052.451410703" unit="Angstrom" ucd="em.wl.effective" datatype="double" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="14430.53127451" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="double" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="18077.104386523" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="double" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="2861.2237253364" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="double" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="16191.969381806" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="16139.397414783" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="16775" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="16096.549596114" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="2901.0297432001" unit="Angstrom" ucd="instr.bandwidth" datatype="double" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="Fsun" value="23.845031518809" unit="erg/cm2/s/A" ucd="phot.flux.density" datatype="double" >
       <DESCRIPTION>Sun flux</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="Paranal/HAWKI.H/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="1053.5886197219" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="double" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="double"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="double"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>14378.000000</TD>
            <TD>0.004994</TD>
          </TR>
          <TR>
            <TD>14398.000000</TD>
            <TD>0.006640</TD>
          </TR>
          <TR>
            <TD>14418.000000</TD>
            <TD>0.008514</TD>
          </TR>
          <TR>
            <TD>14438.000000</TD>
            <TD>0.010554</TD>
          </TR>
          <TR>
            <TD>14458.000000</TD>
            <TD>0.012593</TD>
          </TR>
          <TR>
            <TD>14478.000000</TD>
            <TD>0.014697</TD>
          </TR>
          <TR>
            <TD>14498.000000</TD>
            <TD>0.016686</TD>
          </TR>
          <TR>
            <TD>14518.000000</TD>
            <TD>0.019144</TD>
          </TR>
          <TR>
            <TD>14538.000000</TD>
            <TD>0.022437</TD>
          </TR>
          <TR>
            <TD>14558.000000</TD>
            <TD>0.026732</TD>
          </TR>
          <TR>
            <TD>14578.000000</TD>
            <TD>0.032751</TD>
          </TR>
          <TR>
            <TD>14598.000000</TD>
            <TD>0.041536</TD>
          </TR>
          <TR>
            <TD>14618.000000</TD>
            <TD>0.054456</TD>
          </TR>
          <TR>
            <TD>14638.000000</TD>
            <TD>0.074068</TD>
          </TR>
          <TR>
            <TD>14658.000000</TD>
            <TD>0.104524</TD>
          </TR>
          <TR>
            <TD>14678.000000</TD>
            <TD>0.150133</TD>
          </TR>
          <TR>
            <TD>14698.000000</TD>
            <TD>0.220954</TD>
          </TR>
          <TR>
            <TD>14718.000000</TD>
            <TD>0.323059</TD>
          </TR>
          <TR>
            <TD>14738.000000</TD>
            <TD>0.461990</TD>
          </TR>
          <TR>
            <TD>14758.000000</TD>
            <TD>0.621894</TD>
          </TR>
          <TR>
            <TD>14778.000000</TD>
            <TD>0.751326</TD>
          </TR>
          <TR>
            <TD>14798.000000</TD>
            <TD>0.824902</TD>
          </TR>
          <TR>
            <TD>14818.000000</TD>
            <TD>0.845005</TD>
          </TR>
          <TR>
            <TD>14838.000000</TD>
            <TD>0.842003</TD>
          </TR>
          <TR>
            <TD>14858.000000</TD>
            <TD>0.834871</TD>
          </TR>
          <TR>
            <TD>14878.000000</TD>
            <TD>0.834423</TD>
          </TR>
          <TR>
            <TD>14898.000000</TD>
            <TD>0.844546</TD>
          </TR>
          <TR>
            <TD>14918.000000</TD>
            <TD>0.861081</TD>
          </TR>
          <TR>
            <TD>14938.000000</TD>
            <TD>0.881592</TD>
          </TR>
          <TR>
            <TD>14958.000000</TD>
            <TD>0.902703</TD>
          </TR>
          <TR>
            <TD>14978.000000</TD>
            <TD>0.919243</TD>
          </TR>
          <TR>
            <TD>14997.000000</TD>
            <TD>0.931876</TD>
          </TR>
          <TR>
            <TD>15017.000000</TD>
            <TD>0.940316</TD>
          </TR>
          <TR>
            <TD>15037.000000</TD>
            <TD>0.943021</TD>
          </TR>
          <TR>
            <TD>15057.000000</TD>
            <TD>0.944249</TD>
          </TR>
          <TR>
            <TD>15077.000000</TD>
            <TD>0.944128</TD>
          </TR>
          <TR>
            <TD>15097.000000</TD>
            <TD>0.943154</TD>
          </TR>
          <TR>
            <TD>15117.000000</TD>
            <TD>0.944593</TD>
          </TR>
          <TR>
            <TD>15137.000000</TD>
            <TD>0.946183</TD>
          </TR>
          <TR>
            <TD>15157.000000</TD>
            <TD>0.948625</TD>
          </TR>
          <TR>
            <TD>15177.000000</TD>
            <TD>0.952316</TD>
          </TR>
          <TR>
            <TD>15197.000000</TD>
            <TD>0.955746</TD>
          </TR>
          <TR>
            <TD>15217.000000</TD>
            <TD>0.959126</TD>
          </TR>
          <TR>
            <TD>15237.000000</TD>
            <TD>0.962587</TD>
          </TR>
          <TR>
            <TD>15257.000000</TD>
            <TD>0.963830</TD>
          </TR>
          <TR>
            <TD>15277.000000</TD>
            <TD>0.965099</TD>
          </TR>
          <TR>
            <TD>15297.000000</TD>
            <TD>0.965801</TD>
          </TR>
          <TR>
            <TD>15317.000000</TD>
            <TD>0.964395</TD>
          </TR>
          <TR>
            <TD>15337.000000</TD>
            <TD>0.964085</TD>
          </TR>
          <TR>
            <TD>15357.000000</TD>
            <TD>0.961942</TD>
          </TR>
          <TR>
            <TD>15377.000000</TD>
            <TD>0.960000</TD>
          </TR>
          <TR>
            <TD>15397.000000</TD>
            <TD>0.959276</TD>
          </TR>
          <TR>
            <TD>15417.000000</TD>
            <TD>0.957333</TD>
          </TR>
          <TR>
            <TD>15437.000000</TD>
            <TD>0.956268</TD>
          </TR>
          <TR>
            <TD>15457.000000</TD>
            <TD>0.956353</TD>
          </TR>
          <TR>
            <TD>15477.000000</TD>
            <TD>0.955460</TD>
          </TR>
          <TR>
            <TD>15497.000000</TD>
            <TD>0.956540</TD>
          </TR>
          <TR>
            <TD>15517.000000</TD>
            <TD>0.957712</TD>
          </TR>
          <TR>
            <TD>15537.000000</TD>
            <TD>0.958374</TD>
          </TR>
          <TR>
            <TD>15557.000000</TD>
            <TD>0.960769</TD>
          </TR>
          <TR>
            <TD>15577.000000</TD>
            <TD>0.961994</TD>
          </TR>
          <TR>
            <TD>15597.000000</TD>
            <TD>0.963214</TD>
          </TR>
          <TR>
            <TD>15617.000000</TD>
            <TD>0.965203</TD>
          </TR>
          <TR>
            <TD>15637.000000</TD>
            <TD>0.966082</TD>
          </TR>
          <TR>
            <TD>15656.000000</TD>
            <TD>0.966764</TD>
          </TR>
          <TR>
            <TD>15676.000000</TD>
            <TD>0.968081</TD>
          </TR>
          <TR>
            <TD>15696.000000</TD>
            <TD>0.967474</TD>
          </TR>
          <TR>
            <TD>15716.000000</TD>
            <TD>0.967154</TD>
          </TR>
          <TR>
            <TD>15736.000000</TD>
            <TD>0.967107</TD>
          </TR>
          <TR>
            <TD>15756.000000</TD>
            <TD>0.966346</TD>
          </TR>
          <TR>
            <TD>15776.000000</TD>
            <TD>0.966074</TD>
          </TR>
          <TR>
            <TD>15796.000000</TD>
            <TD>0.965008</TD>
          </TR>
          <TR>
            <TD>15816.000000</TD>
            <TD>0.963678</TD>
          </TR>
          <TR>
            <TD>15836.000000</TD>
            <TD>0.963472</TD>
          </TR>
          <TR>
            <TD>15856.000000</TD>
            <TD>0.961824</TD>
          </TR>
          <TR>
            <TD>15876.000000</TD>
            <TD>0.960194</TD>
          </TR>
          <TR>
            <TD>15896.000000</TD>
            <TD>0.959843</TD>
          </TR>
          <TR>
            <TD>15916.000000</TD>
            <TD>0.957956</TD>
          </TR>
          <TR>
            <TD>15936.000000</TD>
            <TD>0.957013</TD>
          </TR>
          <TR>
            <TD>15956.000000</TD>
            <TD>0.956304</TD>
          </TR>
          <TR>
            <TD>15976.000000</TD>
            <TD>0.954790</TD>
          </TR>
          <TR>
            <TD>15996.000000</TD>
            <TD>0.954297</TD>
          </TR>
          <TR>
            <TD>16016.000000</TD>
            <TD>0.954133</TD>
          </TR>
          <TR>
            <TD>16036.000000</TD>
            <TD>0.953268</TD>
          </TR>
          <TR>
            <TD>16056.000000</TD>
            <TD>0.954520</TD>
          </TR>
          <TR>
            <TD>16076.000000</TD>
            <TD>0.953975</TD>
          </TR>
          <TR>
            <TD>16096.000000</TD>
            <TD>0.954777</TD>
          </TR>
          <TR>
            <TD>16116.000000</TD>
            <TD>0.955970</TD>
          </TR>
          <TR>
            <TD>16136.000000</TD>
            <TD>0.956074</TD>
          </TR>
          <TR>
            <TD>16156.000000</TD>
            <TD>0.957099</TD>
          </TR>
          <TR>
            <TD>16176.000000</TD>
            <TD>0.958312</TD>
          </TR>
          <TR>
            <TD>16196.000000</TD>
            <TD>0.958374</TD>
          </TR>
          <TR>
            <TD>16216.000000</TD>
            <TD>0.959823</TD>
          </TR>
          <TR>
            <TD>16236.000000</TD>
            <TD>0.960852</TD>
          </TR>
          <TR>
            <TD>16256.000000</TD>
            <TD>0.961100</TD>
          </TR>
          <TR>
            <TD>16276.000000</TD>
            <TD>0.962814</TD>
          </TR>
          <TR>
            <TD>16296.000000</TD>
            <TD>0.963380</TD>
          </TR>
          <TR>
            <TD>16315.000000</TD>
            <TD>0.964168</TD>
          </TR>
          <TR>
            <TD>16335.000000</TD>
            <TD>0.966634</TD>
          </TR>
          <TR>
            <TD>16355.000000</TD>
            <TD>0.966338</TD>
          </TR>
          <TR>
            <TD>16375.000000</TD>
            <TD>0.968870</TD>
          </TR>
          <TR>
            <TD>16395.000000</TD>
            <TD>0.969977</TD>
          </TR>
          <TR>
            <TD>16415.000000</TD>
            <TD>0.970651</TD>
          </TR>
          <TR>
            <TD>16435.000000</TD>
            <TD>0.972120</TD>
          </TR>
          <TR>
            <TD>16455.000000</TD>
            <TD>0.972628</TD>
          </TR>
          <TR>
            <TD>16475.000000</TD>
            <TD>0.972787</TD>
          </TR>
          <TR>
            <TD>16495.000000</TD>
            <TD>0.974081</TD>
          </TR>
          <TR>
            <TD>16515.000000</TD>
            <TD>0.972854</TD>
          </TR>
          <TR>
            <TD>16535.000000</TD>
            <TD>0.972736</TD>
          </TR>
          <TR>
            <TD>16555.000000</TD>
            <TD>0.973275</TD>
          </TR>
          <TR>
            <TD>16575.000000</TD>
            <TD>0.972301</TD>
          </TR>
          <TR>
            <TD>16595.000000</TD>
            <TD>0.972420</TD>
          </TR>
          <TR>
            <TD>16615.000000</TD>
            <TD>0.973083</TD>
          </TR>
          <TR>
            <TD>16635.000000</TD>
            <TD>0.972758</TD>
          </TR>
          <TR>
            <TD>16655.000000</TD>
            <TD>0.974728</TD>
          </TR>
          <TR>
            <TD>16675.000000</TD>
            <TD>0.975217</TD>
          </TR>
          <TR>
            <TD>16695.000000</TD>
            <TD>0.975398</TD>
          </TR>
          <TR>
            <TD>16715.000000</TD>
            <TD>0.978211</TD>
          </TR>
          <TR>
            <TD>16735.000000</TD>
            <TD>0.978322</TD>
          </TR>
          <TR>
            <TD>16755.000000</TD>
            <TD>0.978675</TD>
          </TR>
          <TR>
            <TD>16775.000000</TD>
            <TD>0.979219</TD>
          </TR>
          <TR>
            <TD>16795.000000</TD>
            <TD>0.978557</TD>
          </TR>
          <TR>
            <TD>16815.000000</TD>
            <TD>0.977723</TD>
          </TR>
          <TR>
            <TD>16835.000000</TD>
            <TD>0.976788</TD>
          </TR>
          <TR>
            <TD>16855.000000</TD>
            <TD>0.975428</TD>
          </TR>
          <TR>
            <TD>16875.000000</TD>
            <TD>0.973713</TD>
          </TR>
          <TR>
            <TD>16895.000000</TD>
            <TD>0.971836</TD>
          </TR>
          <TR>
            <TD>16915.000000</TD>
            <TD>0.970356</TD>
          </TR>
          <TR>
            <TD>16935.000000</TD>
            <TD>0.970214</TD>
          </TR>
          <TR>
            <TD>16955.000000</TD>
            <TD>0.969617</TD>
          </TR>
          <TR>
            <TD>16975.000000</TD>
            <TD>0.969272</TD>
          </TR>
          <TR>
            <TD>16994.000000</TD>
            <TD>0.971117</TD>
          </TR>
          <TR>
            <TD>17014.000000</TD>
            <TD>0.970929</TD>
          </TR>
          <TR>
            <TD>17034.000000</TD>
            <TD>0.971987</TD>
          </TR>
          <TR>
            <TD>17054.000000</TD>
            <TD>0.971615</TD>
          </TR>
          <TR>
            <TD>17074.000000</TD>
            <TD>0.973748</TD>
          </TR>
          <TR>
            <TD>17094.000000</TD>
            <TD>0.971844</TD>
          </TR>
          <TR>
            <TD>17114.000000</TD>
            <TD>0.970978</TD>
          </TR>
          <TR>
            <TD>17134.000000</TD>
            <TD>0.967534</TD>
          </TR>
          <TR>
            <TD>17154.000000</TD>
            <TD>0.966338</TD>
          </TR>
          <TR>
            <TD>17174.000000</TD>
            <TD>0.963961</TD>
          </TR>
          <TR>
            <TD>17194.000000</TD>
            <TD>0.960441</TD>
          </TR>
          <TR>
            <TD>17214.000000</TD>
            <TD>0.960105</TD>
          </TR>
          <TR>
            <TD>17234.000000</TD>
            <TD>0.958228</TD>
          </TR>
          <TR>
            <TD>17254.000000</TD>
            <TD>0.958900</TD>
          </TR>
          <TR>
            <TD>17274.000000</TD>
            <TD>0.960583</TD>
          </TR>
          <TR>
            <TD>17294.000000</TD>
            <TD>0.962274</TD>
          </TR>
          <TR>
            <TD>17314.000000</TD>
            <TD>0.965334</TD>
          </TR>
          <TR>
            <TD>17334.000000</TD>
            <TD>0.967427</TD>
          </TR>
          <TR>
            <TD>17354.000000</TD>
            <TD>0.969701</TD>
          </TR>
          <TR>
            <TD>17374.000000</TD>
            <TD>0.970847</TD>
          </TR>
          <TR>
            <TD>17394.000000</TD>
            <TD>0.969017</TD>
          </TR>
          <TR>
            <TD>17414.000000</TD>
            <TD>0.962944</TD>
          </TR>
          <TR>
            <TD>17434.000000</TD>
            <TD>0.954504</TD>
          </TR>
          <TR>
            <TD>17454.000000</TD>
            <TD>0.939966</TD>
          </TR>
          <TR>
            <TD>17474.000000</TD>
            <TD>0.921408</TD>
          </TR>
          <TR>
            <TD>17494.000000</TD>
            <TD>0.898307</TD>
          </TR>
          <TR>
            <TD>17514.000000</TD>
            <TD>0.868642</TD>
          </TR>
          <TR>
            <TD>17534.000000</TD>
            <TD>0.832880</TD>
          </TR>
          <TR>
            <TD>17554.000000</TD>
            <TD>0.790588</TD>
          </TR>
          <TR>
            <TD>17574.000000</TD>
            <TD>0.737578</TD>
          </TR>
          <TR>
            <TD>17594.000000</TD>
            <TD>0.675419</TD>
          </TR>
          <TR>
            <TD>17614.000000</TD>
            <TD>0.603859</TD>
          </TR>
          <TR>
            <TD>17634.000000</TD>
            <TD>0.525071</TD>
          </TR>
          <TR>
            <TD>17653.000000</TD>
            <TD>0.445657</TD>
          </TR>
          <TR>
            <TD>17673.000000</TD>
            <TD>0.370385</TD>
          </TR>
          <TR>
            <TD>17693.000000</TD>
            <TD>0.301455</TD>
          </TR>
          <TR>
            <TD>17713.000000</TD>
            <TD>0.242252</TD>
          </TR>
          <TR>
            <TD>17733.000000</TD>
            <TD>0.193777</TD>
          </TR>
          <TR>
            <TD>17753.000000</TD>
            <TD>0.154336</TD>
          </TR>
          <TR>
            <TD>17773.000000</TD>
            <TD>0.123751</TD>
          </TR>
          <TR>
            <TD>17793.000000</TD>
            <TD>0.099358</TD>
          </TR>
          <TR>
            <TD>17813.000000</TD>
            <TD>0.080568</TD>
          </TR>
          <TR>
            <TD>17833.000000</TD>
            <TD>0.066145</TD>
          </TR>
          <TR>
            <TD>17853.000000</TD>
            <TD>0.054916</TD>
          </TR>
          <TR>
            <TD>17873.000000</TD>
            <TD>0.045957</TD>
          </TR>
          <TR>
            <TD>17893.000000</TD>
            <TD>0.038780</TD>
          </TR>
          <TR>
            <TD>17913.000000</TD>
            <TD>0.032634</TD>
          </TR>
          <TR>
            <TD>17933.000000</TD>
            <TD>0.028219</TD>
          </TR>
          <TR>
            <TD>17953.000000</TD>
            <TD>0.024335</TD>
          </TR>
          <TR>
            <TD>17973.000000</TD>
            <TD>0.021120</TD>
          </TR>
          <TR>
            <TD>17993.000000</TD>
            <TD>0.018337</TD>
          </TR>
          <TR>
            <TD>18013.000000</TD>
            <TD>0.015988</TD>
          </TR>
          <TR>
            <TD>18033.000000</TD>
            <TD>0.013782</TD>
          </TR>
          <TR>
            <TD>18053.000000</TD>
            <TD>0.011891</TD>
          </TR>
          <TR>
            <TD>18073.000000</TD>
            <TD>0.010115</TD>
          </TR>
          <TR>
            <TD>18093.000000</TD>
            <TD>0.008542</TD>
          </TR>
          <TR>
            <TD>18113.000000</TD>
            <TD>0.007161</TD>
          </TR>
          <TR>
            <TD>18133.000000</TD>
            <TD>0.005828</TD>
          </TR>
          <TR>
            <TD>18153.000000</TD>
            <TD>0.004847</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
