<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="Paranal/HAWKI.J" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="HAWK-I J" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="HAWKI" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="DetectorType" value="0" utype="photdm:PhotometricSystem.detectorType" datatype="char" arraysize="*">
       <DESCRIPTION>Detector type. 0:Energy counter, 1:Photon counter.</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="J" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="Instrument" value="HAWK-I" ucd="instr" datatype="char" arraysize="*">
       <DESCRIPTION>Instrument</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="Paranal" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://www.eso.org/sci/facilities/paranal/instruments/hawki/inst/" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="HAWK-I J" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="components" value="Filter" datatype="char" arraysize="*">
       <DESCRIPTION>Transmission components</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthRef" value="12558.630981351" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Reference wavelength. Defined as the same than the pivot wavelength.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMean" value="12583.889804775" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="double" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="12522.308562775" unit="Angstrom" ucd="em.wl.effective" datatype="double" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="11581.649340974" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="double" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="13601.90405868" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="double" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="1524.2347645606" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="double" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="12581.63169803" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="12558.630981351" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="13127" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="12539.204259089" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="1541.3893600711" unit="Angstrom" ucd="instr.bandwidth" datatype="double" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="Fsun" value="43.96606057191" unit="erg/cm2/s/A" ucd="phot.flux.density" datatype="double" >
       <DESCRIPTION>Sun flux</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="Paranal/HAWKI.J/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="1543.5113868394" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="double" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="double"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="double"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>11548.000000</TD>
            <TD>0.004621</TD>
          </TR>
          <TR>
            <TD>11568.000000</TD>
            <TD>0.006696</TD>
          </TR>
          <TR>
            <TD>11588.000000</TD>
            <TD>0.010186</TD>
          </TR>
          <TR>
            <TD>11608.000000</TD>
            <TD>0.016351</TD>
          </TR>
          <TR>
            <TD>11628.000000</TD>
            <TD>0.026577</TD>
          </TR>
          <TR>
            <TD>11648.000000</TD>
            <TD>0.043353</TD>
          </TR>
          <TR>
            <TD>11668.000000</TD>
            <TD>0.070081</TD>
          </TR>
          <TR>
            <TD>11688.000000</TD>
            <TD>0.106126</TD>
          </TR>
          <TR>
            <TD>11708.000000</TD>
            <TD>0.145287</TD>
          </TR>
          <TR>
            <TD>11728.000000</TD>
            <TD>0.186310</TD>
          </TR>
          <TR>
            <TD>11748.000000</TD>
            <TD>0.228539</TD>
          </TR>
          <TR>
            <TD>11768.000000</TD>
            <TD>0.280026</TD>
          </TR>
          <TR>
            <TD>11788.000000</TD>
            <TD>0.348784</TD>
          </TR>
          <TR>
            <TD>11808.000000</TD>
            <TD>0.438124</TD>
          </TR>
          <TR>
            <TD>11828.000000</TD>
            <TD>0.545488</TD>
          </TR>
          <TR>
            <TD>11848.000000</TD>
            <TD>0.660083</TD>
          </TR>
          <TR>
            <TD>11868.000000</TD>
            <TD>0.760599</TD>
          </TR>
          <TR>
            <TD>11888.000000</TD>
            <TD>0.823830</TD>
          </TR>
          <TR>
            <TD>11908.000000</TD>
            <TD>0.849901</TD>
          </TR>
          <TR>
            <TD>11928.000000</TD>
            <TD>0.856239</TD>
          </TR>
          <TR>
            <TD>11948.000000</TD>
            <TD>0.853973</TD>
          </TR>
          <TR>
            <TD>11968.000000</TD>
            <TD>0.853758</TD>
          </TR>
          <TR>
            <TD>11988.000000</TD>
            <TD>0.853958</TD>
          </TR>
          <TR>
            <TD>12008.000000</TD>
            <TD>0.857961</TD>
          </TR>
          <TR>
            <TD>12028.000000</TD>
            <TD>0.859049</TD>
          </TR>
          <TR>
            <TD>12048.000000</TD>
            <TD>0.859065</TD>
          </TR>
          <TR>
            <TD>12068.000000</TD>
            <TD>0.857812</TD>
          </TR>
          <TR>
            <TD>12088.000000</TD>
            <TD>0.854598</TD>
          </TR>
          <TR>
            <TD>12108.000000</TD>
            <TD>0.853703</TD>
          </TR>
          <TR>
            <TD>12128.000000</TD>
            <TD>0.852623</TD>
          </TR>
          <TR>
            <TD>12148.000000</TD>
            <TD>0.853872</TD>
          </TR>
          <TR>
            <TD>12168.000000</TD>
            <TD>0.856055</TD>
          </TR>
          <TR>
            <TD>12188.000000</TD>
            <TD>0.858607</TD>
          </TR>
          <TR>
            <TD>12208.000000</TD>
            <TD>0.862291</TD>
          </TR>
          <TR>
            <TD>12228.000000</TD>
            <TD>0.863022</TD>
          </TR>
          <TR>
            <TD>12248.000000</TD>
            <TD>0.865358</TD>
          </TR>
          <TR>
            <TD>12268.000000</TD>
            <TD>0.865480</TD>
          </TR>
          <TR>
            <TD>12288.000000</TD>
            <TD>0.865402</TD>
          </TR>
          <TR>
            <TD>12308.000000</TD>
            <TD>0.866461</TD>
          </TR>
          <TR>
            <TD>12328.000000</TD>
            <TD>0.866194</TD>
          </TR>
          <TR>
            <TD>12348.000000</TD>
            <TD>0.868303</TD>
          </TR>
          <TR>
            <TD>12368.000000</TD>
            <TD>0.869155</TD>
          </TR>
          <TR>
            <TD>12388.000000</TD>
            <TD>0.871349</TD>
          </TR>
          <TR>
            <TD>12408.000000</TD>
            <TD>0.873483</TD>
          </TR>
          <TR>
            <TD>12428.000000</TD>
            <TD>0.874854</TD>
          </TR>
          <TR>
            <TD>12448.000000</TD>
            <TD>0.877489</TD>
          </TR>
          <TR>
            <TD>12468.000000</TD>
            <TD>0.878191</TD>
          </TR>
          <TR>
            <TD>12488.000000</TD>
            <TD>0.880491</TD>
          </TR>
          <TR>
            <TD>12507.000000</TD>
            <TD>0.881644</TD>
          </TR>
          <TR>
            <TD>12527.000000</TD>
            <TD>0.882715</TD>
          </TR>
          <TR>
            <TD>12547.000000</TD>
            <TD>0.884421</TD>
          </TR>
          <TR>
            <TD>12567.000000</TD>
            <TD>0.884324</TD>
          </TR>
          <TR>
            <TD>12587.000000</TD>
            <TD>0.885940</TD>
          </TR>
          <TR>
            <TD>12607.000000</TD>
            <TD>0.884855</TD>
          </TR>
          <TR>
            <TD>12627.000000</TD>
            <TD>0.885018</TD>
          </TR>
          <TR>
            <TD>12647.000000</TD>
            <TD>0.884646</TD>
          </TR>
          <TR>
            <TD>12667.000000</TD>
            <TD>0.883445</TD>
          </TR>
          <TR>
            <TD>12687.000000</TD>
            <TD>0.884199</TD>
          </TR>
          <TR>
            <TD>12707.000000</TD>
            <TD>0.883589</TD>
          </TR>
          <TR>
            <TD>12727.000000</TD>
            <TD>0.884857</TD>
          </TR>
          <TR>
            <TD>12747.000000</TD>
            <TD>0.886152</TD>
          </TR>
          <TR>
            <TD>12767.000000</TD>
            <TD>0.887772</TD>
          </TR>
          <TR>
            <TD>12787.000000</TD>
            <TD>0.889586</TD>
          </TR>
          <TR>
            <TD>12807.000000</TD>
            <TD>0.890210</TD>
          </TR>
          <TR>
            <TD>12827.000000</TD>
            <TD>0.891896</TD>
          </TR>
          <TR>
            <TD>12847.000000</TD>
            <TD>0.891075</TD>
          </TR>
          <TR>
            <TD>12867.000000</TD>
            <TD>0.890905</TD>
          </TR>
          <TR>
            <TD>12887.000000</TD>
            <TD>0.890552</TD>
          </TR>
          <TR>
            <TD>12907.000000</TD>
            <TD>0.888575</TD>
          </TR>
          <TR>
            <TD>12927.000000</TD>
            <TD>0.888365</TD>
          </TR>
          <TR>
            <TD>12947.000000</TD>
            <TD>0.887603</TD>
          </TR>
          <TR>
            <TD>12967.000000</TD>
            <TD>0.887970</TD>
          </TR>
          <TR>
            <TD>12987.000000</TD>
            <TD>0.889696</TD>
          </TR>
          <TR>
            <TD>13007.000000</TD>
            <TD>0.891269</TD>
          </TR>
          <TR>
            <TD>13027.000000</TD>
            <TD>0.894192</TD>
          </TR>
          <TR>
            <TD>13047.000000</TD>
            <TD>0.896915</TD>
          </TR>
          <TR>
            <TD>13067.000000</TD>
            <TD>0.901091</TD>
          </TR>
          <TR>
            <TD>13087.000000</TD>
            <TD>0.903709</TD>
          </TR>
          <TR>
            <TD>13107.000000</TD>
            <TD>0.905891</TD>
          </TR>
          <TR>
            <TD>13127.000000</TD>
            <TD>0.907781</TD>
          </TR>
          <TR>
            <TD>13147.000000</TD>
            <TD>0.907624</TD>
          </TR>
          <TR>
            <TD>13167.000000</TD>
            <TD>0.907675</TD>
          </TR>
          <TR>
            <TD>13187.000000</TD>
            <TD>0.906567</TD>
          </TR>
          <TR>
            <TD>13207.000000</TD>
            <TD>0.905381</TD>
          </TR>
          <TR>
            <TD>13227.000000</TD>
            <TD>0.902544</TD>
          </TR>
          <TR>
            <TD>13247.000000</TD>
            <TD>0.894521</TD>
          </TR>
          <TR>
            <TD>13267.000000</TD>
            <TD>0.875101</TD>
          </TR>
          <TR>
            <TD>13287.000000</TD>
            <TD>0.830993</TD>
          </TR>
          <TR>
            <TD>13307.000000</TD>
            <TD>0.747881</TD>
          </TR>
          <TR>
            <TD>13327.000000</TD>
            <TD>0.627842</TD>
          </TR>
          <TR>
            <TD>13347.000000</TD>
            <TD>0.489092</TD>
          </TR>
          <TR>
            <TD>13367.000000</TD>
            <TD>0.356914</TD>
          </TR>
          <TR>
            <TD>13387.000000</TD>
            <TD>0.248533</TD>
          </TR>
          <TR>
            <TD>13407.000000</TD>
            <TD>0.169984</TD>
          </TR>
          <TR>
            <TD>13427.000000</TD>
            <TD>0.115609</TD>
          </TR>
          <TR>
            <TD>13447.000000</TD>
            <TD>0.080132</TD>
          </TR>
          <TR>
            <TD>13467.000000</TD>
            <TD>0.056430</TD>
          </TR>
          <TR>
            <TD>13487.000000</TD>
            <TD>0.040515</TD>
          </TR>
          <TR>
            <TD>13506.000000</TD>
            <TD>0.029863</TD>
          </TR>
          <TR>
            <TD>13526.000000</TD>
            <TD>0.022533</TD>
          </TR>
          <TR>
            <TD>13546.000000</TD>
            <TD>0.017259</TD>
          </TR>
          <TR>
            <TD>13566.000000</TD>
            <TD>0.013567</TD>
          </TR>
          <TR>
            <TD>13586.000000</TD>
            <TD>0.010704</TD>
          </TR>
          <TR>
            <TD>13606.000000</TD>
            <TD>0.008659</TD>
          </TR>
          <TR>
            <TD>13626.000000</TD>
            <TD>0.007053</TD>
          </TR>
          <TR>
            <TD>13646.000000</TD>
            <TD>0.005779</TD>
          </TR>
          <TR>
            <TD>13666.000000</TD>
            <TD>0.004737</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
