<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="Paranal/HAWKI.Ks" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="HAWK-I Ks" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="HAWKI" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="DetectorType" value="0" utype="photdm:PhotometricSystem.detectorType" datatype="char" arraysize="*">
       <DESCRIPTION>Detector type. 0:Energy counter, 1:Photon counter.</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="Ks" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="Instrument" value="HAWK-I" ucd="instr" datatype="char" arraysize="*">
       <DESCRIPTION>Instrument</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="Paranal" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://www.eso.org/sci/facilities/paranal/instruments/hawki/inst/" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="HAWK-I Ks" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="components" value="Filter" datatype="char" arraysize="*">
       <DESCRIPTION>Transmission components</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthRef" value="21420.267481774" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Reference wavelength. Defined as the same than the pivot wavelength.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMean" value="21484.486022081" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="double" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="21322.794985186" unit="Angstrom" ucd="em.wl.effective" datatype="double" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="19369.714712154" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="double" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="23724.298318241" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="double" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="3149.6001449487" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="double" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="21440.350461998" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="21420.267481774" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="22524" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="21365.596542493" unit="Angstrom" ucd="em.wl" datatype="double" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="3249.9213574069" unit="Angstrom" ucd="instr.bandwidth" datatype="double" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="Fsun" value="9.0850465679771" unit="erg/cm2/s/A" ucd="phot.flux.density" datatype="double" >
       <DESCRIPTION>Sun flux</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="Paranal/HAWKI.Ks/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="675.28567993089" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="double" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="double"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="double"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>19244.000000</TD>
            <TD>0.004092</TD>
          </TR>
          <TR>
            <TD>19264.000000</TD>
            <TD>0.004719</TD>
          </TR>
          <TR>
            <TD>19284.000000</TD>
            <TD>0.005363</TD>
          </TR>
          <TR>
            <TD>19303.000000</TD>
            <TD>0.005971</TD>
          </TR>
          <TR>
            <TD>19323.000000</TD>
            <TD>0.006650</TD>
          </TR>
          <TR>
            <TD>19343.000000</TD>
            <TD>0.007400</TD>
          </TR>
          <TR>
            <TD>19363.000000</TD>
            <TD>0.008185</TD>
          </TR>
          <TR>
            <TD>19383.000000</TD>
            <TD>0.009123</TD>
          </TR>
          <TR>
            <TD>19403.000000</TD>
            <TD>0.010084</TD>
          </TR>
          <TR>
            <TD>19423.000000</TD>
            <TD>0.011361</TD>
          </TR>
          <TR>
            <TD>19443.000000</TD>
            <TD>0.012872</TD>
          </TR>
          <TR>
            <TD>19463.000000</TD>
            <TD>0.014803</TD>
          </TR>
          <TR>
            <TD>19482.000000</TD>
            <TD>0.016989</TD>
          </TR>
          <TR>
            <TD>19502.000000</TD>
            <TD>0.019718</TD>
          </TR>
          <TR>
            <TD>19522.000000</TD>
            <TD>0.023170</TD>
          </TR>
          <TR>
            <TD>19542.000000</TD>
            <TD>0.027843</TD>
          </TR>
          <TR>
            <TD>19562.000000</TD>
            <TD>0.033511</TD>
          </TR>
          <TR>
            <TD>19582.000000</TD>
            <TD>0.040535</TD>
          </TR>
          <TR>
            <TD>19602.000000</TD>
            <TD>0.049724</TD>
          </TR>
          <TR>
            <TD>19622.000000</TD>
            <TD>0.061381</TD>
          </TR>
          <TR>
            <TD>19641.000000</TD>
            <TD>0.076299</TD>
          </TR>
          <TR>
            <TD>19661.000000</TD>
            <TD>0.095620</TD>
          </TR>
          <TR>
            <TD>19681.000000</TD>
            <TD>0.119920</TD>
          </TR>
          <TR>
            <TD>19701.000000</TD>
            <TD>0.151441</TD>
          </TR>
          <TR>
            <TD>19721.000000</TD>
            <TD>0.188898</TD>
          </TR>
          <TR>
            <TD>19741.000000</TD>
            <TD>0.233436</TD>
          </TR>
          <TR>
            <TD>19761.000000</TD>
            <TD>0.283781</TD>
          </TR>
          <TR>
            <TD>19781.000000</TD>
            <TD>0.335879</TD>
          </TR>
          <TR>
            <TD>19800.000000</TD>
            <TD>0.387428</TD>
          </TR>
          <TR>
            <TD>19820.000000</TD>
            <TD>0.436250</TD>
          </TR>
          <TR>
            <TD>19840.000000</TD>
            <TD>0.480822</TD>
          </TR>
          <TR>
            <TD>19860.000000</TD>
            <TD>0.515266</TD>
          </TR>
          <TR>
            <TD>19880.000000</TD>
            <TD>0.544181</TD>
          </TR>
          <TR>
            <TD>19900.000000</TD>
            <TD>0.567621</TD>
          </TR>
          <TR>
            <TD>19920.000000</TD>
            <TD>0.587735</TD>
          </TR>
          <TR>
            <TD>19940.000000</TD>
            <TD>0.605451</TD>
          </TR>
          <TR>
            <TD>19960.000000</TD>
            <TD>0.622213</TD>
          </TR>
          <TR>
            <TD>19979.000000</TD>
            <TD>0.639393</TD>
          </TR>
          <TR>
            <TD>19999.000000</TD>
            <TD>0.655671</TD>
          </TR>
          <TR>
            <TD>20019.000000</TD>
            <TD>0.672747</TD>
          </TR>
          <TR>
            <TD>20039.000000</TD>
            <TD>0.690064</TD>
          </TR>
          <TR>
            <TD>20059.000000</TD>
            <TD>0.705886</TD>
          </TR>
          <TR>
            <TD>20079.000000</TD>
            <TD>0.721667</TD>
          </TR>
          <TR>
            <TD>20099.000000</TD>
            <TD>0.735400</TD>
          </TR>
          <TR>
            <TD>20119.000000</TD>
            <TD>0.747657</TD>
          </TR>
          <TR>
            <TD>20138.000000</TD>
            <TD>0.757275</TD>
          </TR>
          <TR>
            <TD>20158.000000</TD>
            <TD>0.764611</TD>
          </TR>
          <TR>
            <TD>20178.000000</TD>
            <TD>0.770151</TD>
          </TR>
          <TR>
            <TD>20198.000000</TD>
            <TD>0.772692</TD>
          </TR>
          <TR>
            <TD>20218.000000</TD>
            <TD>0.774471</TD>
          </TR>
          <TR>
            <TD>20238.000000</TD>
            <TD>0.774904</TD>
          </TR>
          <TR>
            <TD>20258.000000</TD>
            <TD>0.773802</TD>
          </TR>
          <TR>
            <TD>20278.000000</TD>
            <TD>0.772770</TD>
          </TR>
          <TR>
            <TD>20297.000000</TD>
            <TD>0.771374</TD>
          </TR>
          <TR>
            <TD>20317.000000</TD>
            <TD>0.770816</TD>
          </TR>
          <TR>
            <TD>20337.000000</TD>
            <TD>0.769840</TD>
          </TR>
          <TR>
            <TD>20357.000000</TD>
            <TD>0.769821</TD>
          </TR>
          <TR>
            <TD>20377.000000</TD>
            <TD>0.770729</TD>
          </TR>
          <TR>
            <TD>20397.000000</TD>
            <TD>0.772116</TD>
          </TR>
          <TR>
            <TD>20417.000000</TD>
            <TD>0.774129</TD>
          </TR>
          <TR>
            <TD>20437.000000</TD>
            <TD>0.777027</TD>
          </TR>
          <TR>
            <TD>20457.000000</TD>
            <TD>0.779965</TD>
          </TR>
          <TR>
            <TD>20476.000000</TD>
            <TD>0.783401</TD>
          </TR>
          <TR>
            <TD>20496.000000</TD>
            <TD>0.786676</TD>
          </TR>
          <TR>
            <TD>20516.000000</TD>
            <TD>0.790208</TD>
          </TR>
          <TR>
            <TD>20536.000000</TD>
            <TD>0.793924</TD>
          </TR>
          <TR>
            <TD>20556.000000</TD>
            <TD>0.796736</TD>
          </TR>
          <TR>
            <TD>20576.000000</TD>
            <TD>0.799705</TD>
          </TR>
          <TR>
            <TD>20596.000000</TD>
            <TD>0.801859</TD>
          </TR>
          <TR>
            <TD>20616.000000</TD>
            <TD>0.803399</TD>
          </TR>
          <TR>
            <TD>20635.000000</TD>
            <TD>0.805139</TD>
          </TR>
          <TR>
            <TD>20655.000000</TD>
            <TD>0.805537</TD>
          </TR>
          <TR>
            <TD>20675.000000</TD>
            <TD>0.805883</TD>
          </TR>
          <TR>
            <TD>20695.000000</TD>
            <TD>0.806335</TD>
          </TR>
          <TR>
            <TD>20715.000000</TD>
            <TD>0.805885</TD>
          </TR>
          <TR>
            <TD>20735.000000</TD>
            <TD>0.805576</TD>
          </TR>
          <TR>
            <TD>20755.000000</TD>
            <TD>0.805038</TD>
          </TR>
          <TR>
            <TD>20775.000000</TD>
            <TD>0.804727</TD>
          </TR>
          <TR>
            <TD>20794.000000</TD>
            <TD>0.804133</TD>
          </TR>
          <TR>
            <TD>20814.000000</TD>
            <TD>0.803998</TD>
          </TR>
          <TR>
            <TD>20834.000000</TD>
            <TD>0.804295</TD>
          </TR>
          <TR>
            <TD>20854.000000</TD>
            <TD>0.804219</TD>
          </TR>
          <TR>
            <TD>20874.000000</TD>
            <TD>0.805041</TD>
          </TR>
          <TR>
            <TD>20894.000000</TD>
            <TD>0.805836</TD>
          </TR>
          <TR>
            <TD>20914.000000</TD>
            <TD>0.806782</TD>
          </TR>
          <TR>
            <TD>20934.000000</TD>
            <TD>0.808434</TD>
          </TR>
          <TR>
            <TD>20954.000000</TD>
            <TD>0.809909</TD>
          </TR>
          <TR>
            <TD>20973.000000</TD>
            <TD>0.811714</TD>
          </TR>
          <TR>
            <TD>20993.000000</TD>
            <TD>0.813773</TD>
          </TR>
          <TR>
            <TD>21013.000000</TD>
            <TD>0.815366</TD>
          </TR>
          <TR>
            <TD>21033.000000</TD>
            <TD>0.817463</TD>
          </TR>
          <TR>
            <TD>21053.000000</TD>
            <TD>0.819240</TD>
          </TR>
          <TR>
            <TD>21073.000000</TD>
            <TD>0.820868</TD>
          </TR>
          <TR>
            <TD>21093.000000</TD>
            <TD>0.822257</TD>
          </TR>
          <TR>
            <TD>21113.000000</TD>
            <TD>0.823537</TD>
          </TR>
          <TR>
            <TD>21132.000000</TD>
            <TD>0.824653</TD>
          </TR>
          <TR>
            <TD>21152.000000</TD>
            <TD>0.825138</TD>
          </TR>
          <TR>
            <TD>21172.000000</TD>
            <TD>0.825841</TD>
          </TR>
          <TR>
            <TD>21192.000000</TD>
            <TD>0.826139</TD>
          </TR>
          <TR>
            <TD>21212.000000</TD>
            <TD>0.825767</TD>
          </TR>
          <TR>
            <TD>21232.000000</TD>
            <TD>0.825670</TD>
          </TR>
          <TR>
            <TD>21252.000000</TD>
            <TD>0.825048</TD>
          </TR>
          <TR>
            <TD>21272.000000</TD>
            <TD>0.824093</TD>
          </TR>
          <TR>
            <TD>21291.000000</TD>
            <TD>0.823366</TD>
          </TR>
          <TR>
            <TD>21311.000000</TD>
            <TD>0.822455</TD>
          </TR>
          <TR>
            <TD>21331.000000</TD>
            <TD>0.821660</TD>
          </TR>
          <TR>
            <TD>21351.000000</TD>
            <TD>0.820357</TD>
          </TR>
          <TR>
            <TD>21371.000000</TD>
            <TD>0.819444</TD>
          </TR>
          <TR>
            <TD>21391.000000</TD>
            <TD>0.818331</TD>
          </TR>
          <TR>
            <TD>21411.000000</TD>
            <TD>0.817576</TD>
          </TR>
          <TR>
            <TD>21431.000000</TD>
            <TD>0.816831</TD>
          </TR>
          <TR>
            <TD>21451.000000</TD>
            <TD>0.816213</TD>
          </TR>
          <TR>
            <TD>21470.000000</TD>
            <TD>0.815788</TD>
          </TR>
          <TR>
            <TD>21490.000000</TD>
            <TD>0.815617</TD>
          </TR>
          <TR>
            <TD>21510.000000</TD>
            <TD>0.815571</TD>
          </TR>
          <TR>
            <TD>21530.000000</TD>
            <TD>0.816045</TD>
          </TR>
          <TR>
            <TD>21550.000000</TD>
            <TD>0.816148</TD>
          </TR>
          <TR>
            <TD>21570.000000</TD>
            <TD>0.816919</TD>
          </TR>
          <TR>
            <TD>21590.000000</TD>
            <TD>0.817598</TD>
          </TR>
          <TR>
            <TD>21610.000000</TD>
            <TD>0.818230</TD>
          </TR>
          <TR>
            <TD>21629.000000</TD>
            <TD>0.819752</TD>
          </TR>
          <TR>
            <TD>21649.000000</TD>
            <TD>0.820894</TD>
          </TR>
          <TR>
            <TD>21669.000000</TD>
            <TD>0.822492</TD>
          </TR>
          <TR>
            <TD>21689.000000</TD>
            <TD>0.823297</TD>
          </TR>
          <TR>
            <TD>21709.000000</TD>
            <TD>0.825110</TD>
          </TR>
          <TR>
            <TD>21729.000000</TD>
            <TD>0.826640</TD>
          </TR>
          <TR>
            <TD>21749.000000</TD>
            <TD>0.827869</TD>
          </TR>
          <TR>
            <TD>21769.000000</TD>
            <TD>0.829224</TD>
          </TR>
          <TR>
            <TD>21788.000000</TD>
            <TD>0.830143</TD>
          </TR>
          <TR>
            <TD>21808.000000</TD>
            <TD>0.831485</TD>
          </TR>
          <TR>
            <TD>21828.000000</TD>
            <TD>0.832080</TD>
          </TR>
          <TR>
            <TD>21848.000000</TD>
            <TD>0.832791</TD>
          </TR>
          <TR>
            <TD>21868.000000</TD>
            <TD>0.833866</TD>
          </TR>
          <TR>
            <TD>21888.000000</TD>
            <TD>0.834211</TD>
          </TR>
          <TR>
            <TD>21908.000000</TD>
            <TD>0.834641</TD>
          </TR>
          <TR>
            <TD>21928.000000</TD>
            <TD>0.835547</TD>
          </TR>
          <TR>
            <TD>21948.000000</TD>
            <TD>0.835783</TD>
          </TR>
          <TR>
            <TD>21967.000000</TD>
            <TD>0.836970</TD>
          </TR>
          <TR>
            <TD>21987.000000</TD>
            <TD>0.836947</TD>
          </TR>
          <TR>
            <TD>22007.000000</TD>
            <TD>0.838148</TD>
          </TR>
          <TR>
            <TD>22027.000000</TD>
            <TD>0.838697</TD>
          </TR>
          <TR>
            <TD>22047.000000</TD>
            <TD>0.839203</TD>
          </TR>
          <TR>
            <TD>22067.000000</TD>
            <TD>0.839969</TD>
          </TR>
          <TR>
            <TD>22087.000000</TD>
            <TD>0.840589</TD>
          </TR>
          <TR>
            <TD>22107.000000</TD>
            <TD>0.841150</TD>
          </TR>
          <TR>
            <TD>22126.000000</TD>
            <TD>0.841549</TD>
          </TR>
          <TR>
            <TD>22146.000000</TD>
            <TD>0.841638</TD>
          </TR>
          <TR>
            <TD>22166.000000</TD>
            <TD>0.842445</TD>
          </TR>
          <TR>
            <TD>22186.000000</TD>
            <TD>0.842636</TD>
          </TR>
          <TR>
            <TD>22206.000000</TD>
            <TD>0.843223</TD>
          </TR>
          <TR>
            <TD>22226.000000</TD>
            <TD>0.843759</TD>
          </TR>
          <TR>
            <TD>22246.000000</TD>
            <TD>0.843869</TD>
          </TR>
          <TR>
            <TD>22266.000000</TD>
            <TD>0.844823</TD>
          </TR>
          <TR>
            <TD>22285.000000</TD>
            <TD>0.844729</TD>
          </TR>
          <TR>
            <TD>22305.000000</TD>
            <TD>0.845598</TD>
          </TR>
          <TR>
            <TD>22325.000000</TD>
            <TD>0.846154</TD>
          </TR>
          <TR>
            <TD>22345.000000</TD>
            <TD>0.846594</TD>
          </TR>
          <TR>
            <TD>22365.000000</TD>
            <TD>0.847138</TD>
          </TR>
          <TR>
            <TD>22385.000000</TD>
            <TD>0.847915</TD>
          </TR>
          <TR>
            <TD>22405.000000</TD>
            <TD>0.848186</TD>
          </TR>
          <TR>
            <TD>22425.000000</TD>
            <TD>0.848552</TD>
          </TR>
          <TR>
            <TD>22445.000000</TD>
            <TD>0.848987</TD>
          </TR>
          <TR>
            <TD>22464.000000</TD>
            <TD>0.849377</TD>
          </TR>
          <TR>
            <TD>22484.000000</TD>
            <TD>0.849617</TD>
          </TR>
          <TR>
            <TD>22504.000000</TD>
            <TD>0.849636</TD>
          </TR>
          <TR>
            <TD>22524.000000</TD>
            <TD>0.849992</TD>
          </TR>
          <TR>
            <TD>22544.000000</TD>
            <TD>0.849781</TD>
          </TR>
          <TR>
            <TD>22564.000000</TD>
            <TD>0.849623</TD>
          </TR>
          <TR>
            <TD>22584.000000</TD>
            <TD>0.849220</TD>
          </TR>
          <TR>
            <TD>22604.000000</TD>
            <TD>0.849069</TD>
          </TR>
          <TR>
            <TD>22623.000000</TD>
            <TD>0.848822</TD>
          </TR>
          <TR>
            <TD>22643.000000</TD>
            <TD>0.847899</TD>
          </TR>
          <TR>
            <TD>22663.000000</TD>
            <TD>0.847239</TD>
          </TR>
          <TR>
            <TD>22683.000000</TD>
            <TD>0.846086</TD>
          </TR>
          <TR>
            <TD>22703.000000</TD>
            <TD>0.844456</TD>
          </TR>
          <TR>
            <TD>22723.000000</TD>
            <TD>0.842642</TD>
          </TR>
          <TR>
            <TD>22743.000000</TD>
            <TD>0.840222</TD>
          </TR>
          <TR>
            <TD>22763.000000</TD>
            <TD>0.836502</TD>
          </TR>
          <TR>
            <TD>22782.000000</TD>
            <TD>0.832160</TD>
          </TR>
          <TR>
            <TD>22802.000000</TD>
            <TD>0.824891</TD>
          </TR>
          <TR>
            <TD>22822.000000</TD>
            <TD>0.816848</TD>
          </TR>
          <TR>
            <TD>22842.000000</TD>
            <TD>0.805276</TD>
          </TR>
          <TR>
            <TD>22862.000000</TD>
            <TD>0.790971</TD>
          </TR>
          <TR>
            <TD>22882.000000</TD>
            <TD>0.772614</TD>
          </TR>
          <TR>
            <TD>22902.000000</TD>
            <TD>0.750201</TD>
          </TR>
          <TR>
            <TD>22922.000000</TD>
            <TD>0.723509</TD>
          </TR>
          <TR>
            <TD>22942.000000</TD>
            <TD>0.692577</TD>
          </TR>
          <TR>
            <TD>22961.000000</TD>
            <TD>0.655112</TD>
          </TR>
          <TR>
            <TD>22981.000000</TD>
            <TD>0.613860</TD>
          </TR>
          <TR>
            <TD>23001.000000</TD>
            <TD>0.570899</TD>
          </TR>
          <TR>
            <TD>23021.000000</TD>
            <TD>0.526108</TD>
          </TR>
          <TR>
            <TD>23041.000000</TD>
            <TD>0.479929</TD>
          </TR>
          <TR>
            <TD>23061.000000</TD>
            <TD>0.434709</TD>
          </TR>
          <TR>
            <TD>23081.000000</TD>
            <TD>0.389649</TD>
          </TR>
          <TR>
            <TD>23101.000000</TD>
            <TD>0.346600</TD>
          </TR>
          <TR>
            <TD>23120.000000</TD>
            <TD>0.305818</TD>
          </TR>
          <TR>
            <TD>23140.000000</TD>
            <TD>0.269378</TD>
          </TR>
          <TR>
            <TD>23160.000000</TD>
            <TD>0.236474</TD>
          </TR>
          <TR>
            <TD>23180.000000</TD>
            <TD>0.206357</TD>
          </TR>
          <TR>
            <TD>23200.000000</TD>
            <TD>0.180523</TD>
          </TR>
          <TR>
            <TD>23220.000000</TD>
            <TD>0.157756</TD>
          </TR>
          <TR>
            <TD>23240.000000</TD>
            <TD>0.138264</TD>
          </TR>
          <TR>
            <TD>23260.000000</TD>
            <TD>0.121272</TD>
          </TR>
          <TR>
            <TD>23279.000000</TD>
            <TD>0.105898</TD>
          </TR>
          <TR>
            <TD>23299.000000</TD>
            <TD>0.092828</TD>
          </TR>
          <TR>
            <TD>23319.000000</TD>
            <TD>0.081272</TD>
          </TR>
          <TR>
            <TD>23339.000000</TD>
            <TD>0.071141</TD>
          </TR>
          <TR>
            <TD>23359.000000</TD>
            <TD>0.062715</TD>
          </TR>
          <TR>
            <TD>23379.000000</TD>
            <TD>0.054966</TD>
          </TR>
          <TR>
            <TD>23399.000000</TD>
            <TD>0.048328</TD>
          </TR>
          <TR>
            <TD>23419.000000</TD>
            <TD>0.042917</TD>
          </TR>
          <TR>
            <TD>23439.000000</TD>
            <TD>0.038122</TD>
          </TR>
          <TR>
            <TD>23458.000000</TD>
            <TD>0.033789</TD>
          </TR>
          <TR>
            <TD>23478.000000</TD>
            <TD>0.030085</TD>
          </TR>
          <TR>
            <TD>23498.000000</TD>
            <TD>0.026816</TD>
          </TR>
          <TR>
            <TD>23518.000000</TD>
            <TD>0.024026</TD>
          </TR>
          <TR>
            <TD>23538.000000</TD>
            <TD>0.021635</TD>
          </TR>
          <TR>
            <TD>23558.000000</TD>
            <TD>0.019397</TD>
          </TR>
          <TR>
            <TD>23578.000000</TD>
            <TD>0.017481</TD>
          </TR>
          <TR>
            <TD>23598.000000</TD>
            <TD>0.015782</TD>
          </TR>
          <TR>
            <TD>23617.000000</TD>
            <TD>0.014202</TD>
          </TR>
          <TR>
            <TD>23637.000000</TD>
            <TD>0.012930</TD>
          </TR>
          <TR>
            <TD>23657.000000</TD>
            <TD>0.011737</TD>
          </TR>
          <TR>
            <TD>23677.000000</TD>
            <TD>0.010634</TD>
          </TR>
          <TR>
            <TD>23697.000000</TD>
            <TD>0.009654</TD>
          </TR>
          <TR>
            <TD>23717.000000</TD>
            <TD>0.008782</TD>
          </TR>
          <TR>
            <TD>23737.000000</TD>
            <TD>0.008009</TD>
          </TR>
          <TR>
            <TD>23757.000000</TD>
            <TD>0.007305</TD>
          </TR>
          <TR>
            <TD>23776.000000</TD>
            <TD>0.006740</TD>
          </TR>
          <TR>
            <TD>23796.000000</TD>
            <TD>0.006113</TD>
          </TR>
          <TR>
            <TD>23816.000000</TD>
            <TD>0.005585</TD>
          </TR>
          <TR>
            <TD>23836.000000</TD>
            <TD>0.005160</TD>
          </TR>
          <TR>
            <TD>23856.000000</TD>
            <TD>0.004714</TD>
          </TR>
          <TR>
            <TD>23876.000000</TD>
            <TD>0.004274</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
